← Classements
Effacer

Ireland

Ulster Senior Cup Group 1

#ÉquipePWDLPDPtsForme
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Source: Ulster Rugby · vérifié 14 oct., 17:50 · Forme : les cinq derniers résultats dont nous disposons, le plus récent à droite.

Matchs et résultats →

Chaque tableau est le classement publié par la ligue elle-même, avec ses bonus, pénalités et départages. BP est affiché quand la ligue le publie ; sinon il est déjà compris dans Pts.